
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo&display=swap');

.eTit{color: #BE9473;font-family: "Montserrat", sans-serif;font-size: 1.2rem;font-weight: 700;line-height: 1; display:inline-block; margin:0 0 10px;}
.mainTit{font-size:3rem;font-weight: 800;line-height: 120%; color:#252525;}


.section {overflow:hidden; clear:both; position: relative; width: 100%; height: 100vh; word-break: keep-all; box-sizing:border-box; display:flex; justify-content: center; flex-direction: column; }
.section .fp-tableCell {vertical-align: middle; }
.section.business .fp-tableCell, .section.professoinals .fp-tableCell, .section.case .fp-tableCell, .section.contact .fp-tableCell, .section.location .fp-tableCell{padding-top:90px;}

.moreBtn{vertical-align:middle; font-size: 0.88889rem;font-weight: 700; display:inline-block; }
.moreBtn::after{content:""; display:inline-block; width:10px; height:3px; background:#444; vertical-align:middle; margin:0 0 2px 10px;}



/* ����� */
.slick-slider{position: relative; display: block; box-sizing: border-box; -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y; touch-action: pan-y;-webkit-tap-highlight-color: transparent; outline: 0 !important;}
.slick-list{position: relative; display: block; overflow: hidden; margin: 0; padding:0 !important;  outline: 0 !important;}
.slick-track {display:flex; }
.slick-slide{border:0; outline: 0 !important;}
.slick-initialized .slick-slide{display:block; outline: 0 !important;}


.visual{position:relative; width: 100%; height: 100vh; background:#000; overflow:hidden; z-index:1;}
.visual .visual_in{width: 100%; height: 100%; position: relative;}
.visual .vRoll{position:relative; width: 100%; height: 100vh; }

.visual .visual_in .vRoll .bg{position:absolute; left:0; top:0; width:100%; height:100vh; background-repeat:no-repeat;background-position:0 0; -webkit-transition:transform 3000ms  ease-in-out; -moz-transition:transform 3000ms ease-in-out; -o-transition:transform 3000ms ease-in-out; -ms-transition:transform 3000ms ease-in-out; transition:transform 3000ms ease-in-out;}
.visual .visual_in .vRoll .bg .jarallax{position: relative; width: 100%; height:100%; opacity:1;}
.visual .visual_in .vRoll .bg .jarallax iframe{position: absolute;}


.visual .visual_in .vRoll .vTxt{position:absolute; top:599px; left:150px; z-index:3; }
/*.visual .visual_in .vRoll .vTxt img{position:relative; transition:all .6s 0s linear; transform:translateY(60px); opacity:0;}*/
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span{display:inline-block;padding:15px 40px;margin-right:16px;border-radius:30px;font-size:22px;cursor:pointer;line-height:1.2;}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_tel{background:#c95f73;color:#ffffff;width:200px;transition: all 0.5s ease;}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_tel:hover{background:#ffffff;color:#c95f73;width:285px;transition: all 0.5s ease;}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_tel.active{transition: all 1s ease;}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_tel .btn_tel_num:before{content:'전화상담';}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_tel:hover .btn_tel_num:before{content:'';animation: changeContent 1.5s forwards;}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_online{background:#ffffff;color:#232931;}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_online:hover{background:#c95f73;color:#ffffff;}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span i{margin-right:15px;}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_tel i{color:#ffffff;}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_tel:hover i{color:#c95f73;}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_online i{color:#c95f73;}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_online:hover i{color:#ffffff; transition: all 1s ease;}
.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_tel_num{padding:0;margin:0;border-radius:0;}
	
	

    /*전화상담 애니메이션*/
   @keyframes changeContent {
      0% {
        content: "전화상담";
      }
      20% {
        opacity: 0; 
      }
      100% {
        content: "070-4652-3009";
        opacity: 1;
        font-size:22px; font-weight:600;letter-spacing:-0.8px;
      }
    }



.visual .visual_in .vRoll .vTxt img{position:relative; transition:all .6s 0s linear; transform:translateY(60px); opacity:0;padding-top: 60px;}
.visual .visual_in .vRoll .vTxt h3{position:relative; color:#fff; font-size: 3.33333rem; font-style: normal; font-weight: 800; line-height: 1; margin:21px 0 13px; transition:all .6s 0.3s linear; transform:translateY(60px); opacity:0;}
.visual .visual_in .vRoll .vTxt p{position:relative; color:#fff; font-size:1.5rem; font-weight:400;transition:all .6s 0.6s linear; transform:translateY(60px); opacity:0.8;}

.visual .visual_in .vRoll.action .vTxt img,
.visual .visual_in .vRoll.action .vTxt h3,
.visual .visual_in .vRoll.action .vTxt p{transform:translateY(0); opacity:1;}
.visual .visual_in .slick-arrow {position:absolute; top:50%;width:21px;height:48px;z-index:1000;font-size:0;outline:none;border:none;}
.visual .visual_in .slick-prev {left:20px;background:url('../img/visual_prev.png') center center no-repeat;}
.visual .visual_in .slick-next {right:20px;background:url('../img/visual_next.png') center center no-repeat;}

.visual .visual_in .slick-dots {position:Absolute;width:100%; z-index:1000;left:0;bottom:30px;display:flex;justify-content:center;gap:0 6px;}
.visual .visual_in .slick-dots li button{border:none;outline:none; background:none;font-size:0;display:inline-block; width:10px;height:10px; background-color:rgba(255,255,255,0.3);border-radius:12px;
	transition:all .3s;
}
.visual .visual_in .slick-dots li.slick-active button{width:29px;background-color:rgba(255,255,255,0.8);}

.visual .scroll_down{position:Absolute; bottom:60px; left:50%; transform:translate(-50%,0);z-index:1000;display:flex; flex-direction:column; justify-content:center;
	align-items: center;font-size:16px; color:rgba(255,255,255,0.6);  animation: floatY 1.6s ease-in-out infinite;
}
/* 위아래로 둥실둥실 움직이는 효과 */
@keyframes floatY {
  0% {
    transform: translate(-50%, 0);
  }
  50% {
    transform: translate(-50%, -10px); /* 위로 살짝 이동 */
  }
  100% {
    transform: translate(-50%, 0);
  }
}

.visual .scroll_down img{margin:0 0 10px 0;}



@media all and (max-width:1240px){

	.visual{height:52vw;}
	.visual .vRoll{height:52vw;}
	.visual .visual_in .vRoll .bg{background-size:100% ;}
	.visual .visual_in .vRoll .vTxt{top:32vw;left: 5vw;}
	.visual .visual_in .vRoll .vTxt .main_visual_txt2-1 span.btn_tel{width:150px;font-size: 15px;padding: 10px 30px;}
	.visual .visual_in .vRoll .vTxt .main_visual_txt2-1 span{font-size: 15px;margin-right:10px;padding: 10px 30px;}
	.visual .visual_in .vRoll .vTxt	.main_visual_txt2-1 span.btn_tel:hover{width:200px;}
	.visual .scroll_down {display:none;}
	
    /*전화상담 애니메이션*/
   @keyframes changeContent {
      0% {
        content: "전화상담";
      }
      20% {
        opacity: 0; 
      }
      100% {
        content: "070-4652-3009";
        opacity: 1;
        font-size:15px; font-weight:600;letter-spacing:-0.8px;
      }
    }

}


@media all and (max-width:920px){

	.visual{height:450px;}
	.visual .vRoll{height:450px;}
	.visual .visual_in .vRoll .bg{height:100%;background-size:cover;}
	.visual .visual_in .vRoll04 .bg{background-position:center center;}
	.visual .visual_in .vRoll .vTxt{display:none;}
	.visual .visual_in .slick-next{background-size:100%;}
	.visual .visual_in .slick-prev{background-size:100%;}
	.visual .visual_in .slick-arrow{width:14px; height:38px;}

}

@media all and (max-width:768px){

	.visual{height:700px;}
	.visual .vRoll{height:700px;}
	.visual .visual_in .vRoll .bg01{background:url('../img/main_visual01_m.jpg') 0 0  / 100% 100%  no-repeat !important;}
	.visual .visual_in .vRoll .bg02{background:url('../img/main_visual02_m.jpg') 0 0   / 100% 100% no-repeat !important;}
	.visual .visual_in .vRoll .bg03{background:url('../img/main_visual03_m.jpg') 0 0  / 100% 100%  no-repeat !important;}
	.visual .visual_in .vRoll .bg04{background:url('../img/main_visual04_m.jpg') 0 0  / 100% 100%  no-repeat !important;}

}
@media all and (max-width:640px){
	.visual{height:650px;}
	.visual .vRoll{height:650px;}
}
@media all and (max-width:480px){
	.visual{height:470px;}
	.visual .vRoll{height:470px;}
}
@media all and (max-width:380px){
	.visual{height:430px;}
	.visual .vRoll{height:430px;}
}
@media all and (max-width:350px){
	.visual{height:300px;}
	.visual .vRoll{height:300px;}
}



.section01_wrap{text-align: center; padding:140px 0 195px;position: relative;}
.section01_wrap::after{ display: block; content: '';width: 285px;height:410px;background-image: url(../img/section01_bg.png);background-size:100%;
    position:absolute;left:-50px;top:-5px;z-index: -1;}
.section01_wrap::before{display: block;content: '';width: 431px;    height:412px;background-image: url(../img/section01_bg01.png);background-size:100%;position:absolute;right:-50px;bottom:-100px;z-index: -1;}
.section01_wrap .main_title {font-size: 40px;font-weight: 700;color: #222;line-height: 56px;}
.section01_wrap .main_title .text_blue{color: #164dca !important;}

.section01_wrap .section01_contents{ max-width:1400px; margin:0 auto;display:grid;justify-content: space-around; grid-template-columns: 1fr 1fr 1fr; gap: 30px; text-align: center; padding-top:70px;}
.section01_wrap .section01_contents li{background-color: #f4f4f4; padding:0 0px 70px;border-radius: 20px; width:100%;position: relative;}
.section01_bar{ width:100%;padding:24px 0;background-color:#173373;border-top-right-radius: 20px;border-top-left-radius: 20px;}
.section01_wrap .section01_contents .section01_type {font-weight: 500;color:#fff;font-size: 20px;}
.section01_wrap .section01_contents .sub_text{font-size:28px;color:#111;padding:42px 0 10px;font-weight: 600;}
.section01_wrap .section01_contents .sub_title{font-size:34px;color:#fff;font-weight: 700;padding:0px 0;line-height: 45px;}
.section01_wrap .section01_contents .body_text{font-size:20px;color:#444;font-weight: 400;margin-bottom:70px;}
.section01_wrap .section01_contents img{position: absolute;bottom:-50px;left:50%;margin-left:-133px;}



@media all and (max-width:1240px){
	.section01_wrap{padding: 100px 20px 195px;}
	.section01_wrap .main_title{font-size:34px; line-height:45px;}
	.section01_wrap .section01_contents .sub_title{    font-size: 25px;line-height: 35px;}
	.section01_wrap .section01_contents .section01_type{font-size:18px; color:rgba(255,255,255,0.8)}
	.section01_wrap .section01_contents li{    padding: 0 0px 10px;}
	.section01_wrap .section01_contents .sub_text{font-size: 23px;padding: 30px 0 6px;}
	.section01_wrap .section01_contents .body_text{font-size:17px;line-height:25px;}
	.section01_wrap .section01_contents img{width:200px;margin-left:0; transform:translate(-50%,0)}
	.section01_wrap::before{right:0;bottom:0; width:200px; height:190px;}
}


@media all and (max-width:768px){
	.section01_wrap .section01_contents{gap:25px;}
	.section01_wrap .section01_contents .section01_type{font-size:17px;}
	.section01_wrap .main_title{font-size:28px;line-height:40px;word-break:keep-all;}
	.section01_wrap .main_title br{display:none;}
	.section01_bar{padding:20px 0;}
	.section01_wrap .section01_contents .sub_title{ font-size: 20px;line-height: 30px;}
	.section01_wrap .section01_contents li{    padding: 0 0px 10px;}
	.section01_wrap .section01_contents .sub_text{font-size: 23px;padding: 30px 0 6px;}
	.section01_wrap .section01_contents .body_text{font-size:18px;line-height:20px;}
	.section01_wrap .section01_contents img{width:180px;}

}


@media all and (max-width:620px){
	.section01_wrap{padding:55px 20px 50px;}
	.section01_wrap .section01_contents{display:flex; flex-direction:column;padding-top:35px;}
	.section01_bar{padding:10px 5px;}
	.section01_wrap .section01_contents .sub_title{line-height:22px;}
	.section01_wrap .main_title{font-size:21px;line-height:32px;}
	.section01_wrap .section01_contents img{display:none;}
	.section01_wrap .section01_contents li{padding:0 0 20px 0;}
	.section01_wrap .section01_contents .body_text{margin:0;}
	.section01_wrap .section01_contents .sub_text{padding:20px 0 5px;font-size:21px;}
}



/*section02*/
.section02_wrap{ position: relative;}
.section02_wrap .content{  max-width:1400px; margin:0 auto; position: relative;height:770px;padding:100px 0 120px;}
.section02_wrap .main_title{font-size:50px;color:#fff;font-weight: 700;display: flex;align-items: center;}
.section02_wrap .body_text{font-size: 20px;color:#fff;font-weight: 400;opacity: 0.7;padding:20px 0 80px;line-height: 30px;}
.section02_wrap:before{content: '';  display:block;  position: absolute; left:0;  top:0;  width: 50%;  height:470px;  z-index: -1;  background-color: #184ab9; }
.section02_text_wrap a{border:2px solid #fff; font-size:20px; color:#fff; padding:10px 40px; margin-left:140px;}
.section02_text_wrap a:hover{ background-color: rgba(255,255,255,0.3); }

.section02_wrap .swiper {width: 1660px; height: 340px; position: absolute; left:0; }
.section02_wrap .swiper-slide {width: 500px !important;text-align: center;font-size: 18px;background: #fff; display: flex;justify-content: center;align-items: center;height: 270px;border-radius: 20px;  }
.section02_wrap .swiper-slide img {display: block;width: 100%;margin-top:39px;border-radius: 20px;}
.section02_wrap .swiper-slide p{text-align: left;font-weight:500;padding:15px 0 0 8px;font-size: 18px;color:#222;}
.section02_wrap .law{width: 22px;height: 22px;background-image: url('../img/section02_icon_01.png');display: inline-block;margin-right:10px;vertical-align: middle;}
.section02_wrap .section02_btn_wrap{position: absolute;right:60px;display: flex;top:210px;}
.section02_wrap .section02_btn_wrap .swiper-button-next{width: 48px;height:48px;background-image: url('../img/section02_next.png');content: 'none';left:0;}
.section02_wrap .section02_btn_wrap .swiper-button-next:after, .section02_btn_wrap .swiper-button-prev:after {content: 'none';}
.section02_wrap .section02_btn_wrap .swiper-button-prev{width: 48px;height:48px;background-image: url('../img/section02_prev.png');content: 'none';    left:-60px;}
.section02_wrap .swiper-pagination{width: 315px !important;left:auto !important;right:84px !important;border-radius: 4px;}
.section02_wrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background-color: #164dca !important;border-radius: 4px !important; }



@media all and (max-width:1240px){
	
	.section02_wrap .content{ height:auto;padding:55px 20px 130px;}
	.section02_wrap .main_title{display:block;font-size:40px;}

	.section02_text_wrap a{display:block;margin:8px 0 20px 0;width:130px;padding: 5px 20px;font-size:16px; }
	.section02_wrap .section02_btn_wrap {top:auto; bottom:60px;right:auto; left:30px;gap:0 10px;}	
	.swiper-pagination-progressbar, .swiper-button-next, .swiper-button-prev{position: static;}
	.section02_wrap .swiper-pagination{width:200px !important;}
	.section02_wrap .swiper{width:100%; padding: 0 20px;height:auto;position:static;}
	.section02_wrap  .swiper-slide {height:auto;}

	.section02_wrap .swiper-slide img{margin:0;}
	.section02_wrap:before{width:80%;}


}
@media all and (max-width:1024px){
		.section02_wrap  .swiper-slide {font-size: 18px;width:300px !important;}
		
}
@media all and (max-width:620px){
	
	.section02_wrap .main_title{font-size:30px;}
	.section02_wrap:before{width:100%; height:400px; }
	.section02_wrap .body_text{font-size:17px; line-height:25px;padding:20px 0 35px;}
	
	.section02_text_wrap a{width:100px;}
	.section02_wrap .content {height: auto;padding: 55px 20px 80px;   }
	.section02_wrap .section02_btn_wrap {height:30px;    align-items: center;bottom:40px;}
	.section02_wrap .section02_btn_wrap .swiper-button-prev{width:30px;height:30px;background-size:100%;margin:4px 0 0;}
	.section02_wrap .section02_btn_wrap .swiper-button-next{width:30px;height:30px;background-size:100%;margin:4px 0 0;}
	.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after {
    width: 1px;
    height: var(--swiper-virtual-size)
	}

	:root {
		--swiper-navigation-size: 30px !important;
	}
}



/*section03*/
.section03_wrap{text-align: center;background-color: #edf2f8;padding:140px 0 150px;}
.section03_wrap .main_title {font-size: 40px;font-weight: 700;color: #222;line-height: 56px;}
.section03_wrap .main_title .text_blue{color: #164dca !important;}
.section03_wrap .sub_text {font-size: 22px;color: #333;padding-top: 20px;font-weight:500;}
.section03_wrap .section03_contents{max-width:1400px;margin:0 auto;display:grid;justify-content: space-around;grid-template-columns: repeat(3, 1fr);gap: 50px 30px;text-align: center;padding-top:70px;}
.section03_wrap .section03_contents li{background-color: #fff;padding:60px 0px 48px;border-radius: 20px;width:100%;position: relative;box-sizing:border-box;}
.section03_wrap .section03_contents .sub_title{font-size:30px;line-height:37px;color:#111;font-weight: 800;padding:0 0 26px;}
.section03_wrap .section03_contents li .text_blue{color: #164dca !important;}
.section03_wrap .section03_contents .body_text{font-size:18px;color:#444;font-weight: 500;line-height:25px;height:80px;padding-bottom:30px;}
.section03_wrap .section03_contents img{ width:288px;  margin-top:26px;}


@media all and (max-width:1240px){

	.section03_wrap{padding:100px 20px 150px;}
	.section03_wrap .sub_text{padding:10px 0 0; }
	.section03_wrap .section03_contents{padding:40px 0 0;gap:50px 12px;display:flex; flex-wrap:Wrap;}
	.section03_wrap .section03_contents li{padding:50px 20px;width:calc(33.3% - 18px);}
	.section03_wrap .section03_contents .sub_title{font-size: 25px;line-height: 29px;}
}


@media all and (max-width:920px){

	.section03_wrap{padding:100px 20px 120px;}
	.section03_wrap .main_title{font-size:32px;line-height:40px;}
	.section03_wrap .sub_text{font-size:18px;}
	.section03_wrap .section03_contents{gap:50px 10px;flex-wrap:nowrap;overflow-x: scroll;}
	.section03_wrap .section03_contents li{padding:50px 20px;width:calc(50% - 20px);}
	.section03_wrap .section03_contents .sub_title{font-size: 20px;line-height: 29px;}
	.section03_wrap .section03_contents .body_text bR{display:none;}
	.section03_wrap .section03_contents .body_text{word-break:keep-all;font-size:16px;height:auto;}
	.section03_wrap .section03_contents img{width:200px;margin:0;}
}

@media all and (max-width:620px){

	.section03_wrap{padding:55px 20px 80px;}
	.section03_wrap .main_title{font-size:30px;line-height:40px;}
	.section03_wrap .main_title span{display:block;}
	.section03_wrap .sub_text{font-size:19px;}
	.section03_wrap .section03_contents li{padding:30px 20px;width:calc(100% - 20px);}
	.section03_wrap .section03_contents .sub_title{font-size: 23px;}
	.section03_wrap .section03_contents .body_text{font-size:17px;line-height:22px;}
	.section03_wrap .section03_contents img{width:210px;}
}

/*section04 */
.section04_wrap{padding:150px 0;position: relative;}
.section04_wrap::after{display: block;content: '';width: 1056px;height:1011px;background-image: url(../img/section04_bg.png);background-size:100%;position:absolute;left:-50px;top:-100px;z-index: -1;}
.section04_wrap::before{display: block;content: '';width: 109px;height:169px;background-image: url(../img/section04_bg01.png);background-size:100%;position:absolute;right:00px;bottom:220px;z-index: -1;}
.section04_wrap .content{max-width:1400px;margin:0 auto;}
.section04_wrap .content .flex {display: flex;justify-content: space-between;}
.section04_wrap .content .flex .title_wrap{width: 26%;}
.section04_wrap .content .flex .title_wrap .main_title {font-size: 40px;font-weight: 700;color: #222;line-height: 50px;padding:0 0 14px 0;}
.section04_wrap .content .flex .title_wrap .main_title .text_blue {color: #164dca !important;}
.section04_wrap .content .flex .sub_warp {width: 74%;}
.section04_wrap .section04_contents .main_title{line-height: 45px;}

.section04_wrap .section04_contents{display:grid; justify-content: space-around;grid-template-columns: repeat(2, 1fr);gap: 40px 40px;text-align: center;}
.section04_wrap .section04_contents > li{background-color: #f5f5f5;border-radius: 20px;width:100%;    position: relative;padding:50px 25px;    box-sizing:border-box;text-align: left;}
.section04_wrap .section04_contents .flex li:first-child{width:104px;}
.section04_wrap .section04_contents .flex li:last-child{width:calc(100% - 132px);margin-left:28px;}
.section04_wrap .section04_contents li ul .sub_title{font-size: 30px;color:#111;line-height: 34px;font-weight: 700;margin-top:5px;}
.section04_wrap .section04_contents li ul .sub_title span{font-size:24px;    font-weight: 500;}
.section04_wrap .section04_contents li ul .body_text{font-size:18px;color:#444;line-height:25px;padding-top:10px;}


@media all and (max-width:1240px){
	.section04_wrap{padding:150px 20px;}
	.section04_wrap .content .flex{display:block;}
	.section04_wrap .content .flex .title_wrap{width:auto ; text-align:center;margin:0 0 50px 0;}
	.section04_wrap .content .flex .sub_warp{width:auto;}
	.section04_wrap::after{display:none;}
	.section04_wrap::before{display:none;}
}
@media all and (max-width:920px){
	.section04_wrap{padding:100px 20px;}
	.section04_wrap .content .flex .title_wrap .main_title{font-size:33px;line-height:40px;}
	.section04_wrap .section04_contents{gap:20px 20px;}
	.section04_wrap .section04_contents .flex li:first-child{width:auto;}
	.section04_wrap .section04_contents .flex li:last-child{width:auto; margin:30px 0 0;}
	.section04_wrap .section04_contents li ul .sub_title{font-size:24px;}
}

@media all and (max-width:620px){

	.section04_wrap{padding:55px 20px;}
	.section04_wrap .content .flex .title_wrap .main_title{font-size:30px;}
	.section04_wrap .sub_text{font-size:19px;}
	.section04_wrap .section04_contents{display:flex; flex-wrap:nowrap; overflow-x:scroll;gap:10px;}
	.section04_wrap .section04_contents > li{width:250px; flex-shrink: 0;padding:25px 20px 40px;}
	.section04_wrap .section04_contents li ul .sub_title{font-size:21px;}
	.section04_wrap .section04_contents li ul .sub_title span{font-size:17px;}
	.section04_wrap .section04_contents li ul .body_text{font-size:17px;line-height:25px;}
	.section04_wrap .section04_contents li ul .body_text br{display:none;}

}



/*Section05*/
.section05_wrap{text-align: center;margin-bottom:15px;padding-bottom:150px;}
.section05_wrap .main_title {font-size: 40px;font-weight: 700;color: #222;line-height: 56px;}
.section05_wrap .sub_text{padding-top:0;}
.section05_wrap .section05_contents{max-width:1400px;; margin:0 auto;display:grid;justify-content: space-around;grid-template-columns: 1fr 1fr 1fr 1fr;gap: 40px;text-align: center;padding-top:70px;}
.section05_wrap .section05_contents li{border-radius: 20px;width:100%;position: relative;padding:36px 0px 50px;box-sizing:border-box;}
.section05_wrap .section05_contents li:nth-of-type(1){background-color:#d1edee;}
.section05_wrap .section05_contents li:nth-of-type(2){background-color:#f9dbdd;}
.section05_wrap .section05_contents li:nth-of-type(3){background-color:#c5d6f4;}
.section05_wrap .section05_contents li:nth-of-type(4){background-color:#fee0c8;}

.section05_wrap .section05_contents .sub_title{font-size: 34px;color:#111;line-height: 34px;font-weight: 700;    margin-top:15px;}
.section05_wrap .section05_contents .sub_title span{font-size:24px;color:#111;line-height: 34px;font-weight: 500;}
.section05_wrap .section05_contents .body_text{font-size:18px;color:#444;line-height:25px;padding-top:20px;}


@media all and (max-width:1240px){
	.section05_wrap{padding:0  20px 120px;}
	.section05_wrap .section05_contents{gap:20px;}
	.section05_wrap .section05_contents li{padding:40px 10px;}
	.section05_wrap .section05_contents .sub_title{font-size:28px;line-height:30px;}
	.section05_wrap .section05_contents .sub_title span{font-size:20px;}
	.section05_wrap .section05_contents .body_text{font-size:17px; line-height:28px;word-break:keep-all;}
	.section05_wrap .section05_contents .body_text br{display:none;}
}

@media all and (max-width:920px){
	.section05_wrap{padding:0  20px 80px;}
	.section05_wrap .section05_contents{gap:15px 15px;display:flex; flex-wrap:wrap;padding:40px 0 0;}
	.section05_wrap .section05_contents li{padding:30px 10px;width:calc(50% - 7.5px);}
	.section05_wrap .section05_contents li > img{height:80px;}
	.section05_wrap .section05_contents .sub_title{font-size:22px;line-height:23px;}
	.section05_wrap .section05_contents .sub_title span{font-size:17px;}
	.section05_wrap .section05_contents .body_text{font-size:17px; line-height:23px;padding-top: 10px;}
	.section05_wrap .section05_contents .body_text br{display:none;}
}

@media all and (max-width:620px){
	.section05_wrap .section05_contents{gap:10px;flex-wrap:nowrap;padding:40px 0 0;overflow-x:scroll;}
	.section05_wrap{padding:0  20px 55px;}
	.section05_wrap .main_title {font-size:30px;}
	.section05_wrap .sub_text{font-size:19px;}
	.section05_wrap .section05_contents li{width:250px; flex-shrink: 0;padding:35px 8px;}
	.section05_wrap .section05_contents li > img{height:80px;}
	.section05_wrap .section05_contents .sub_title{font-size:22px;line-height:23px;}
	.section05_wrap .section05_contents .sub_title span{font-size:17px;}
	.section05_wrap .section05_contents .body_text{font-size:17px; line-height:23px;padding-top: 10px;}
	.section05_wrap .section05_contents .body_text br{display:none;}
}


/*section06*/
.section06_wrap{padding:140px 0 150px;background-color: #edf0f8;text-align: center;}
.section06_wrap .main_title {font-size: 40px;font-weight: 700;color: #222;line-height: 56px;}
.section06_wrap .section06_contents{max-width:1400px;; margin:0 auto;display:flex;justify-content: space-around;text-align: center;    padding-top:60px;}
.section06_wrap .section06_contents img{border-radius: 75px;}
.section06_wrap .section06_contents .number{font-size:18px;font-weight: 700;margin-top:16px;}
.section06_wrap .section06_contents .sub_title{font-size:26px;font-weight: 700;color:#111;padding:12px 0 15px;}
.section06_wrap .section06_contents .body_text{font-size:17px;font-weight:400;color:#666;line-height: 29px;}
.section06_wrap .section06_contents .arrow_img{display: block;content: '';width: 38px;height:32px;background-image: url(../img/section05_arrow.png);background-size:100%;margin-top:65px;}


@media all and (max-width:1280px){

	.section06_wrap{padding:100px 20px;}
}
@media all and (max-width:1024px){
	.section06_wrap .section06_contents li{width:20%;}
	.section06_wrap .section06_contents li img{width:90px;height:90px; }
	.section06_wrap .section06_contents .sub_title {font-size:23px;}
	.section06_wrap .section06_contents .body_text{font-size:16px;}
	.section06_wrap .section06_contents .body_text br{display:none;}
}
@media all and (max-width:768px){
	.section06_wrap .section06_contents .sub_title {font-size:20px;}
	.section06_wrap .section06_contents .body_text{font-size:16px;}
}
@media all and (max-width:620px){

	.section06_wrap{padding:55px 20px;}
	.section06_wrap .main_title{font-size:30px; line-height:40px;}
	.section06_wrap .section06_contents {flex-wrap:wrap;padding:40px 0 0;flex-direction:column;gap:30px 0;}
	.section06_wrap .section06_contents li{width:100%;display:flex;text-align:left;gap:0 20px;}
	.section06_wrap .section06_contents .number{margin:0;font-size:19px;display:inline;}

	.section06_wrap .section06_contents .arrow_img{display:none;}
	.section06_wrap .section06_contents .sub_title {font-size:19px;padding:3px 0;display:inline-block;;padding:0 0 10px 0;}
	.section06_wrap .section06_contents .body_text{font-size:16px;line-height:23px;}
}



.section05{width:100%; position: relative; padding:120px 0px; text-align:center; background:url('../img/secttionbg03.jpg');  background-size:cover;}
.section05tt{font-size:33px; font-weight:300; line-height:55px;  color:#fff;}
.section05tt span {color:#fff;font-weight:600; font-size:37px; }
.section05 ul{width:1300px; margin:0 auto; padding-top:90px;   position: relative;overflow:hidden;}
/*.section05 ul li{ color:#fff;font-weight:600; font-size:25px; line-height:55px; display:inline-block; text-align:center; float:left; width:25%;*/
.section05 ul li{ color:#fff;font-weight:400; font-size:25px; line-height:55px; display:inline-block; text-align:center; float:left; width:25%;
border-right:1px solid  rgba(250,250,250,0.2); box-sizing:border-box;}
.section05 ul li:last-child{ border-right:1px rgba(250,250,250,0); }


@media all and (max-width:1284px){
	.section05{display:none;}
}


/*.section06{width:100%; position: relative; padding:70px 0px; text-align:center; overflow:hidden; background:url('/v3/images/secttionbg04.jpg');  background-size:cover;}*/

.section07_wrap {padding: 140px 0 150px;text-align: center;}
.section07_wrap  .main_title {font-size: 40px;font-weight: 700;color: #222;line-height: 56px;}
.section07_wrap   .sub_text {font-size: 22px;color: #333;padding-top: 20px;}
.section07_wrap .section07{width:100%; position: relative; padding:70px 0px 0; text-align:center; ;  background-size:cover;}
.section07_wrap .section07:afteR{content:"";display:block;clear:both;}
.section07_wrap .section07 .areadiv1{ margin:0 auto;   position: relative;   border:0px solid red;}
.section07_wrap .section07 .leftarea {width: 630px;position: absolute;left: 50%;margin-left: -700px;}
.section07_wrap .section07 .rightarea {width: 50%;float: right;}

.leftarea{width:50%; float:left;  border:0px solid red;}
.rightarea{width:50%; float:right;  border:0px solid red;}

.section07_wrap .section07 .page06{  color:#333; font-size:42px;line-height:45px; font-weight:500; text-align:left; }
.section07_wrap .section07 .page06_1{  color:#333;font-size:20px; line-height:45px; font-weight:400; text-align:left;}
.section07_wrap .section07 .page06_2{  color:#333;font-size:18px; line-height:30px; font-weight:400; text-align:left;}

.section07_wrap .section07 .areadiv1 ul{width:100%; margin-top:25px; }
.section07_wrap .section07 .areadiv1 ul:after{content:"";display:block; clear:both;}
/*.areadiv1 ul li{ display:inline-block; text-align:left; float:left; width:48%; margin:1%;}*/
.section07_wrap .section07 .areadiv1 ul li{ display:inline-block; text-align:left; float:left; width:48%; margin:1% 1% 1% 0.1% ;}
.section07_wrap .section07 .rf_input{ bordeR:1px solid #ccc;  background:#fff;  height:55px; line-height:55px;  padding-left:15px;font-size:15px;color:#111;}
.section07_wrap .section07 .areadiv1 ul li .inputstyle{width: 75%;height:53px; line-height:53px;border: solid 1px #fff;font-size:17px;color: #252525; background:none;float:left;padding-left:10px;font-family:inherit;}
.section07_wrap .section07 .areadiv1 ul li .agreearea1 {    float: left;bordeR: 0px solid red;font-size: 18px;line-height: 55px;color:#222;font-weight:500;}
.section07_wrap .section07 .areadiv1 ul li .agreearea1 a.modal {color:#777;}
.section07_wrap .section07 .rf_input .frm_input {border:none;box-shadow:none;width: 90%;}
/*.textaea01{ border: 0px solid #ddd; padding:15px; width: 98%; font-size:17px; background: #fff; bordeR:1px solid #ccc; }*/
.textaea01{ border: 0px solid #ddd; padding:15px; width: 612px; font-size:17px; background: #fff; bordeR:1px solid #ccc; height:220px;}
/*.btn1{background:#ff6600; width:30%; text-align:center; display:block; height:70px; line-height:70px; color:#fff;  font-size:19px; font-weight:600;}*/
.btn1{background:#ff6600; width:150px; text-align:center; display:block; height:55px; line-height:55px; color:#fff;  font-size:19px; font-weight:600;cursor: pointer;}
.btn2{background:#1765a1; width:100px; text-align:center; display:block; height:55px; line-height:55px; color:#fff;  font-size:19px; font-weight:600;cursor: pointer;}
.btn3{background:#1765a1; width:150px; text-align:center; display:block; height:55px; line-height:55px; color:#fff;  font-size:19px; font-weight:600;cursor: pointer;}


@media all and (max-width:1280px){
	.section07_wrap{padding:100px 20px;}
	.section07_wrap .section07 .leftarea{width:100%;position:static; margin:0 0 50px 0; float:none;}
	.section07_wrap .section07 .rightarea{width:100%; float:none;border:2px solid #ddd;}
	.section07_wrap .section07 .rightarea #daumRoughmapContainer1605715024385{height:300px;}
}

@media all and (max-width:768px){
	.section07_wrap .main_title {font-size:32px;}
	.section07_wrap .sub_text{font-size:19px; padding:10px 0 0;}
	.section07_wrap .sub_text span{display:inline-block;}
	.section07_wrap .section07{padding:20px 0 0;}
	.section07_wrap .section07 .areadiv1 ul li .textaea01{width:97.5%;font-size:15px;box-sizing:border-box;}
	.section07_wrap .section07 .areadiv1 ul li .agreearea1{float:none;text-align: center; padding:0 !important;font-size:18px;}
	.section07_wrap .section07 .areadiv1 ul li .agreearea{float:none;margin:0 0 10px 0;}
	.section07_wrap .section07 .areadiv1 ul li .agreearea .btn3{width:100%;}
	.section07_wrap .section07 .page06_2 .pr55{display:block;}
	.section07_wrap .section07 .rightarea #daumRoughmapContainer1605715024385 {height:330px}
	.section07_wrap .only_mo {display:none;}


}


@media all and (max-width:480px){
	.section07_wrap{padding:35px 20px;}
	.section07_wrap .section07 .areadiv1 ul li{width:100%;margin:5px 0;}
	.section07_wrap .section07 .areadiv1 ul li .textaea01{width:100%;}
	.section07_wrap .section07 .page06_2{font-size:19px;padding-left: 10px;}
}



/*******************************************************************************
    @media ~1280px
*******************************************************************************/
@media all and (max-width:1240px){


#fp-nav{display:none !important; z-index:9999999 !important;}


}

}

/*******************************************************************************
    @media  ~980px                
*******************************************************************************/
@media all and (max-width:980px){



}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

	.wrap_map{height:300px !important;}




}
/*******************************************************************************
    @media ~480px                
*******************************************************************************/
@media all and (max-width:480px){






}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){



}
